Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002319 [Piwigo] language minor always 2011.06.02 09:33 2011.06.10 00:09
Reporter ddtddt View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.3 Product Version 2.2.2
  Target Version 2.2.3 Product Build
Summary 0002319: update language file for 2.2.3
Description update language file for 2.2.3
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005172)
svn (reporter)
2011.06.02 09:34

[Subversion] r11206 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[branche 2.2] - language - update DE Thanks to el ninjo - feature:2319
(0005180)
svn (reporter)
2011.06.04 19:22

[Subversion] r11233 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[branche 2.2] - language - update NL Thanks to Mattias - feature:2319
(0005189)
svn (reporter)
2011.06.07 21:00

[Subversion] r11259 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[branche 2.2] - language - update RU Thanks to kiddy-admin - feature:2319
(0005193)
svn (reporter)
2011.06.08 09:49

[Subversion] r11269 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[branche 2.2] - language - update PT Thanks to PsyKick_RuhYn - feature:2319
(0005194)
svn (reporter)
2011.06.08 09:54

[Subversion] r11270 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[branche 2.2] - language - update TW Thanks to chouyh - feature:2319
(0005197)
svn (reporter)
2011.06.08 10:05

[Subversion] r11273 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[branche 2.2] - language - update IR Thanks to mehdi - feature:2319

- Issue History
Date Modified Username Field Change
2011.06.02 09:33 ddtddt New Issue
2011.06.02 09:33 ddtddt Status new => assigned
2011.06.02 09:33 ddtddt Assigned To => ddtddt
2011.06.02 09:33 ddtddt browser => any
2011.06.02 09:33 ddtddt Web server => Apache 1.3.x
2011.06.02 09:34 svn Checkin
2011.06.02 09:34 svn Note Added: 0005172
2011.06.04 19:22 svn Checkin
2011.06.04 19:22 svn Note Added: 0005180
2011.06.07 21:00 svn Checkin
2011.06.07 21:00 svn Note Added: 0005189
2011.06.08 09:49 svn Checkin
2011.06.08 09:49 svn Note Added: 0005193
2011.06.08 09:54 svn Checkin
2011.06.08 09:54 svn Note Added: 0005194
2011.06.08 10:05 svn Checkin
2011.06.08 10:05 svn Note Added: 0005197
2011.06.10 00:09 plg Status assigned => closed
2011.06.10 00:09 plg Resolution open => fixed
2011.06.10 00:09 plg Fixed in Version => 2.2.3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker